What's new

HELP please! iPhone 3GS

elvantin

New Member
Joined
Jan 28, 2012
Messages
2
Reaction score
0
I own an iPhone 3GS, bought from Orange (locked in Orange network), but i've used it on an other network since now. I had it jailbroken with ios 4.0, and unlocked with ultrasn0w. Last night I've upgraded it to 5.0.1, jailbroken it, and after that, when I've tried to unlock the carrier with ultrasn0w didn't worked. I made some diggings on the internet and saw that there's a problem with my baseband and saw NO solution for it. But why my baseband it worked until 5.0.1 and now it doesn't work (5.16.05)? I mean how is that ultrasn0w KNEW on ios 4.0 how to unlock 5.16.05 and now it doesn't know???
I saw also some tutorials about upgrading the baseband to 6.15, but everybody keeps telling that it's very dangerous. Here are the details about my iPhone:

- iphone 3gs 32G
-ios 4.2.1 currently (i've tried to downgrade after 5.0.1, to see if the carrier works), jailbroken
- Model: MC133B
- serial number: 5K9501783NR

Please tell me what can I do... I desperately need the phone :-s
 
OP
E

elvantin

New Member
Joined
Jan 28, 2012
Messages
2
Reaction score
0
no need for an answer anymore! Monday i'll just go to Orange to unlock my baseband and i'll get rid of this bb-**** forever :)
 

Latest posts

Top